Bug 1282707 - [abrt] nemo: nemo_file_get_filesystem_id(): nemo killed by SIGSEGV
[abrt] nemo: nemo_file_get_filesystem_id(): nemo killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:86527ca3dd8adca7d04fccb6471...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 03:24 EST by Farid
Modified: 2016-12-20 11:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:00:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.63 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: core_backtrace (8.98 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: dso_list (11.27 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: environ (1.42 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: maps (52.76 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: mountinfo (3.39 KB, text/plain)
2015-11-17 03:24 EST, Farid
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-17 03:25 EST, Farid
no flags Details
File: open_fds (3.04 KB, text/plain)
2015-11-17 03:25 EST, Farid
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-11-17 03:25 EST, Farid
no flags Details
File: var_log_messages (289 bytes, text/plain)
2015-11-17 03:25 EST, Farid
no flags Details

  None (edit)
Description Farid 2015-11-17 03:24:39 EST
Description of problem:
Quand j'essayé de transferer un fichier .png sur une clé usb. Tous les fichier du "Bureau" étaient disparus.

Version-Release number of selected component:
nemo-2.8.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: nemo_file_get_filesystem_id
executable:     /usr/bin/nemo
global_pid:     2019
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nemo_file_get_filesystem_id at nemo-file.c:7292
 #1 job_is_same_fs at nemo-file-operations.c:6800
 #2 should_start_immediately at nemo-file-operations.c:6885
 #3 add_job_to_job_queue at nemo-file-operations.c:6934
 #4 nemo_file_operations_move at nemo-file-operations.c:5348
 #5 nemo_file_operations_copy_move at nemo-file-operations.c:5984
 #6 nemo_view_move_copy_items at nemo-view.c:10582
 #7 move_copy_selection_to_location at nemo-view.c:4920
 #8 action_move_bookmark_callback at nemo-view.c:4936
 #13 _gtk_action_emit_activate at deprecated/gtkaction.c:909
Comment 1 Farid 2015-11-17 03:24:45 EST
Created attachment 1095237 [details]
File: backtrace
Comment 2 Farid 2015-11-17 03:24:47 EST
Created attachment 1095238 [details]
File: cgroup
Comment 3 Farid 2015-11-17 03:24:49 EST
Created attachment 1095239 [details]
File: core_backtrace
Comment 4 Farid 2015-11-17 03:24:50 EST
Created attachment 1095240 [details]
File: dso_list
Comment 5 Farid 2015-11-17 03:24:52 EST
Created attachment 1095241 [details]
File: environ
Comment 6 Farid 2015-11-17 03:24:53 EST
Created attachment 1095242 [details]
File: exploitable
Comment 7 Farid 2015-11-17 03:24:55 EST
Created attachment 1095243 [details]
File: limits
Comment 8 Farid 2015-11-17 03:24:57 EST
Created attachment 1095244 [details]
File: maps
Comment 9 Farid 2015-11-17 03:24:58 EST
Created attachment 1095245 [details]
File: mountinfo
Comment 10 Farid 2015-11-17 03:25:00 EST
Created attachment 1095246 [details]
File: namespaces
Comment 11 Farid 2015-11-17 03:25:01 EST
Created attachment 1095247 [details]
File: open_fds
Comment 12 Farid 2015-11-17 03:25:02 EST
Created attachment 1095248 [details]
File: proc_pid_status
Comment 13 Farid 2015-11-17 03:25:04 EST
Created attachment 1095249 [details]
File: var_log_messages
Comment 14 Farid 2015-11-19 03:09:13 EST
Another user experienced a similar problem:

When i wanted to copy a file to my usb key.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: nemo_file_get_filesystem_id
executable:     /usr/bin/nemo
global_pid:     2127
kernel:         4.2.6-300.fc23.x86_64
package:        nemo-2.8.2-2.fc23
reason:         nemo killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Bruce Franklin 2015-11-29 12:07:31 EST
Another user experienced a similar problem:

Files crashed while idle.  It was open but not being used.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo
crash_function: nemo_file_get_filesystem_id
executable:     /usr/bin/nemo
global_pid:     29815
kernel:         4.2.6-300.fc23.x86_64
package:        nemo-2.8.2-2.fc23
reason:         nemo killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Fedora End Of Life 2016-11-24 08:30:29 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 11:00:12 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.